function Int8Data = Int32ToInt8(Data)
%   Int32ToInt8:将32位数据以小端格式拆分成8位数据
    Int8Data(1,:) = mod(Data,256);
    Int8Data(2,:) = mod(bitshift(Data,-8),256);
    Int8Data(3,:) = mod(bitshift(Data,-16),256);
    Int8Data(4,:) = mod(bitshift(Data,-24),256);
    Int8Data = reshape(Int8Data,1,[]);
end